#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-JNVLZoKjfOLLC1bT9yNInM
key:                  yesod-static-1.6.1.0-JNVLZoKjfOLLC1bT9yNInM
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  18d89c34afb0c6798f28c4b8c33146f9
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-JNVLZoKjfOLLC1bT9yNInM
depends:
    async-2.2.3-7pljJfCB7e74FDaNZigg6K
    attoparsec-0.14.3-HnQCbV25WQCBysTZL2pI8w base-4.15.1.0
    base64-bytestring-1.2.1.0-FD5fEaHovEVLo8S0ZAedp0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.2-CqoOPzbG2c9FX4HafAw3yR containers-0.6.4.1
    cryptonite-0.29-F73X5cb4KpaA5YQwsDP2gi
    cryptonite-conduit-0.2.2-4yhfIodIMaI731X98VjWZB
    css-text-0.1.3.0-DBpMx2uVjw9DXJi83aLkLY
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R directory-1.3.6.2
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu filepath-1.4.2.1
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    hjsmin-0.2.0.4-3pCW5tuGSJ91fjZLlS2Uxm
    http-types-0.12.3-2CwbMmWrgXz2NMtskeoKRw
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    wai-3.2.3-9JlFBJbfYXUEHIb7oAuQdJ
    wai-app-static-3.1.7.2-8mJfECnFedsDfBdDMccmlk
    yesod-core-1.6.21.0-50FVpnNnOXOKYHobTzz31L

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

